function DisplayBox() {
    for (var i = 1; i < 10; i++) {
        /*$("#Layer" + i).bind("blur change keyup mouseup", function(e) {
            var i = 0;
             if (!this.changed && $("#Layer" + (val == 0) ? 10 : val).val() != Global.GetNote(this.index)) {
            this.changed = true;
            UI.TextChanged();
            }
        });*/
        $("#Layer" + i).blur(function() {
            var i = 0;
        });
    }
}

/*
function DisplayBox(val) {
    this.index = val;
    this.changed = false;

   


}

DisplayBox.prototype.GetText = function() {
    return  $("#Layer" + (val==0)?10:val).val();
}

DisplayBox.prototype.SetText = function(val) {
     $("#Layer" + (val==0)?10:val).val(val);
    this.changed = false;
}*/